#### D.13.6.2 displayTropicalLifting

Procedure from library `tropical.lib` (see tropical_lib).

Usage:
  displaytropcallifting(troplift[,#]); troplift list, # list

Assume:
  troplift is the output of tropicalLifting; the optional parameter # can be the string 'subst'

Return:
  none

Note:
  - the procedure displays the output of the procedure tropicalLifting
  - if the optional parameter 'subst' is given, then the lifting is substituted into the ideal and the result is displayed

Example:

    LIB "tropical.lib";
    ring r=0,(t,x,y,z),dp;
    ideal i=-y2t4+x2,yt3+xz+y;
    intvec w=2,-4,0,4;
    displayTropicalLifting(tropicalLifting(i,w,3),"subst");

User manual for Singular version 4.4.1, 2025, generated by texi2html.